MediaWiki:Common.css: Difference between revisions

No edit summary
Tags: Mobile edit Mobile web edit
No edit summary
Tags: Mobile edit Mobile web edit
Line 99: Line 99:
/* Infoboxes */
/* Infoboxes */
.infobox {
.infobox {
border: 1px solid #a2a9b1;
border: 100px solid #a2a9b1;
color: black;
color: black;
padding: 0.2em;
padding: 0.2em;
Line 116: Line 116:
@media (max-width: 640px) {
@media (max-width: 640px) {
.infobox {
.infobox {
width: 250%;
width: 100%;
}
}